[Strings]
CrashReporterProductErrorText2=Thunderbird გაუმართაობის გამო დაიხურა. ხელახლა გაშვებისას შევეცდებით თქვენი ფანჯრებისა და ჩანართების აღდგენას.\n\nსამწუხაროდ, უეცარი გათიშვების მომხსენებელი ვერ ახერხებს მოხსენების გადმოგზავნას.\n\nვრცლად იხილეთ: %s
CrashReporterDescriptionText2=Thunderbird გაუმართაობის გამო დაიხურა. ხელახლა გაშვებისას შევეცდებით თქვენი ფანჯრებისა და ჩანართების აღდგენას.\n\nხარვეზის დადგენასა და გასწორებაში დასახმარებლად შეგიძლიათ გამოგვიგზავნოთ უეცარი გათიშვის შესახებ მოხსენება.
